Subject: bug#32002: 24.4; Scroll bar start, end not correct

From: Mike Kupfer <[email-masked]>
Date: Fri, 13 Jul 2018 21:31:53 -0700

martin rudalics wrote:

> Then it would be interesting to break at the two if tests cited above
> to find out why the scroll bar is hidden for (-2 ...) in the 26 case
> and not in the 25 one.  Can you post the respective values of 'height'
> and 'msl'?

Since scale is 1, do you still want this?  (It would take some time to
get the results for Emacs 25, since I don't have the source that Debian
used immediately available.)  The values for Emacs 26 are

  (gdb) print height
  $10 = 15
  (gdb) print msl
  $11 = 21

I think I'm now caught up on your requests for information.  If there's
something I missed, let me know.

thanks,
mike